/**
*   Small abd Extra Small Screens
*   - all screens less than 767px
*/
@media only screen
and (max-width: 568px) {
    .discuss-project-container .content-section .form-discuss-project, .block-webform .discussion-form-field:first-child {
        margin-left: 1em;
    }

    .discuss-project-container .content-section .form-discuss-project, .block-webform .discussion-form-field,
    .webform-component--layout--phone, .webform-component--message {
        width: 90%;
    }

    .webform-component--message {
        margin-left: 1em
    }

    .discuss-project-container .content-section .form-discuss-project, .block-webform .discussion-form-field input,
    .webform-component--layout--phone input {
        width: 100%;
    }

    .discuss-project-container .content-section .form-discuss-project, .block-webform .webform-submit {
        float: none;
    }

    .discuss-project-container #webform-client-form-111 .form-actions {
        text-align: center;
    }
}

@media only screen
and (max-width: 767px) {
    .banner { padding-top: 150px; padding-bottom: 150px; }
    .homepage-info-container .heading {
        font-size: 30px;
        margin-top: 20px;
        margin-bottom: 30px;
        line-height: 35px;
        text-align: center;
    }

    .recent-project-container .header-section .column { margin: 20px 0 20px 0; }
    .recent-project-container .header-section h1.caption { font-size: 25px; text-align: left; }
    .recent-project-container .header-section a.link { margin-top: 5px; }
    .recent-project-container .projects-section .project-thumbnail { margin-bottom: 1em; }
    .recent-project-container .projects-section .project-thumbnail .project-desc-box { padding: 15px; }

    .footer-container .column .footer-links-margin { margin-bottom: 1em; }
    .footer-container .column h2 { margin-top: 30px; margin-bottom: 20px; }
    .footer-container .column p { padding-right: 0; }

    /**
    *   About Us Page
    */
    .category-page-name-container .header-section h1.caption {
        font-size: 40px;
        padding-left: 20px;
        padding-right: 20px;
        line-height: 50px;
    }
    .turntable-banner-image .turntable-banner-image-bg { height: 131px; background-position: center -110px; }
    .about-page-content { margin-top: 10px; }
    .about-page-content .heading { margin-bottom: 15px; }
    .about-page-content p { font-size: 18px; text-align: justify; }
    .about-page-content .tabs-section { margin-top: 55px; }

    .executives-section .title-section { margin-bottom: 20px; }
    .executives-section .executives .executive .executive-info p { font-size: 18px; text-align: justify; }
    .about-page-recent-project h1.caption { margin-left: 0; }

    .recent-project-container .projects-section .project-thumbnail .project-desc-box { min-height: 260px; padding: 20px; }
    .recent-project-container .projects-section .project-thumbnail .project-desc-box .title { font-size: 28px; margin-bottom: 10px; }
    .recent-project-container .projects-section .project-thumbnail .project-desc-box .location { margin-bottom: 20px; }
    .recent-project-container .projects-section .project-thumbnail .project-desc-box .description { font-size: 18px; }

    .howWeDoIt-section .title-section { margin-bottom: 10px; }
    .howWeDoIt-section p { font-size: 18px; }

    .distributors-section { margin-top: 0; }
    .distributors-section .margin-bottom-20 { margin-bottom: 0; }

    .discuss-project-container { padding-top: 50px; padding-bottom: 50px; }
    .discuss-project-container .header-section h1.caption { font-size: 50px; line-height: 55px; }
    .discuss-project-container .header-section .description { margin-bottom: 50px; }

    .about-australian-turntables { padding-bottom: 0; }
    .about-australian-turntables .header-section { margin-top: 25px; margin-bottom: 30px; }
    .about-australian-turntables .header-section h1.caption { padding: 0 20px; }
    .about-australian-turntables .content-section .information { padding: 20px; max-height: 100%; }

    .latest-blog .column-border { border-right: none; }
    .latest-blog .blog-post .head:nth-child(1) { margin-top: 30px; margin-bottom: 30px; }
    .latest-blog .blog-post .head { margin-top: 0; margin-bottom: 0; }

    .blogs-container .blogs-section .project .blog-image .blog-image-bg { height: 200px; }
    .blogs-container .blogs-section .project .content-section { min-height: 430px; padding: 1em 0; }
    .blogs-container .blogs-section .project .content-section:last-child { min-height: 100%; }

    .projects-container .header-section h1.caption { text-align: center; margin-top: 20px; }
    .projects-container .projects-section .project .project-image-bg { min-height: 200px; }
    .projects-container .projects-section .project .content-section { padding: 25px 20px; min-height:420px; }
    .projects-container .projects-section .project .content-section .title { margin-bottom: 10px; }
    .projects-container .projects-section .project .content-section .button { margin-top: 40px; }
    .project-detail-name-container .header-section h1.caption { font-size: 38px; line-height: 50px; margin-bottom: 30px; }
    .content-section .project-top-description p { font-size: 18px; margin-top: 10px; }
    .content-section .project-content img { margin-bottom: 0; }

    .banner-image .project-banner-image-bg { height: 200px; }

    .category-page-content p { font-size: 18px; margin-top: 10px; }
    .category-list-container .category .category-image .category-image-bg { height: 200px; }
    .category-list-container .category .category-content { padding: 20px; }

    .footer-container .facebook-container .fb-widget { max-width: 100%; }
    .cd-top { right: 2em; }
    .no-padding-phone { padding: 0; }
}

/**
*   Medium and Large Screens
*   - all screens greater than 767px
*/
@media only screen
and (min-width: 768px) {
    .navbar-right .dropdown-menu {
        right: inherit;
    }
    /*.turntable-slider-container { padding-left: 0; }*/
    .yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
        min-height: 55px;
        margin-top: 3px;
    }
}

@media only screen
and (min-width: 1024px) {
    .homepage-info-container .heading {
        font-size: 70px;
        margin-top: 50px;
        margin-bottom: 80px;
        padding-left: 60px;
        line-height: 83px;
    }

    .recent-project-container { padding-bottom: 70px; margin-bottom: 30px; }
    .recent-project-container .header-section .column { margin: 50px 0 50px 0; }

    .footer-container { padding: 90px 55px; }
    .projects-container .header-section { margin-top: 2em; }

}

/* Portrait */
@media only screen
and (min-width: 768px)
and (max-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 1) {
    .homepage-info-container .heading {
        font-size: 60px;
        margin-top: 50px;
        margin-bottom: 50px;
        line-height: 70px;
        text-align: center;
    }

    .recent-project-container .header-section .column { margin: 20px 0 20px 0; }
    .recent-project-container .header-section h1.caption { font-size: 25px; }
    .recent-project-container .header-section a.link { margin-top: 0; }
}

/* Landscape */
@media only screen
and (min-width: 768px)
and (max-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 1) {
    .homepage-info-container .heading {
        font-size: 60px;
        margin-top: 50px;
        margin-bottom: 50px;
        line-height: 70px;
        text-align: center;
    }
}

@media only screen
and (min-width: 768px) and (max-width: 991px) {}

@media only screen
and (min-width: 992px) and (max-width: 1200px) {}

@media only screen
and (min-width: 1366px) {}